/*** MISC ***/
* {
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
html {
  font-size: 16px; }
body, p {
  color: #3C3C3C; }
p {
	font-size: 1.15rem;
  line-height: 1.5; }
body, p {
  font-family: 'Open Sans', sans-serif;
}
a {
  color: #3C3C3C;
  text-decoration: none; }
a:hover,
a:focus {
  color: #3C3C3C; }
a.more {
  font-size: 0.9rem;
  display: inline-block;
  margin-top: 35px; }
a.more:before {
  content: '';
  display: inline-block;
  vertical-align: middle;
  margin-right: 0.94rem;
  width: 20px;
  height: 20px;
  background-image: url('../images/arrow-btn-black.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }
.black-bg a.more {
  color: #FFFFFF; }
.black-bg a.more:before {
  background-image: url('../images/arrow-btn-white.svg'); }
.btn, button {
  -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
  outline: 0;
  outline-offset: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 1.2rem;
  line-height: 1;
  background-color: #3C3C3C;
  border-radius: 24px;
  border: 1px solid #3C3C3C;
  text-align: center;
  padding: 0.75rem 1.25rem;
  width: 100%;}
.btn:hover, button:hover,
.btn:focus, button:focus {
  color: #3C3C3C;
  background-color: #ffffff; }
.btn.transparent, button.transparent {
  background-color: transparent;
  border: 1px solid #FFFFFF;
  color: #FFFFFF; }
.btn.transparent:hover, button.transparent:hover,
.btn.transparent:focus, button.transparent:focus {
  background-color: #FFFFFF;
  color: #3C3C3C; }
.btn.white, button.white {
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;
  color: #3C3C3C;
  width: 100%;}
.btn.white:hover, button.white:hover,
.btn.white:focus, button.white:focus {
  background-color: #3C3C3C;
  border: 1px solid #3C3C3C;
  color: #FFFFFF; }
.btn.yellow, button.yellow {
  background-color: #FFCA28;
  border: 1px solid #FFCA28;
  color: #3C3C3C; }
.btn.yellow:hover, button.yellow:hover,
.btn.yellow:focus, button.yellow:focus {
  background-color: #FFFFFF;
  border: 1px solid #FFCA28;
  color: #FFCA28; }
img {
  max-width: 100%; }
.container {
  width: auto;
  max-width: 1220px; }

/*** HEADER ***/
header {
	z-index: 2;
	top: 0;
	position: absolute;
	padding: 20px 0;
	width: 100%; }
.navbar {
	padding: 0; }
.navbar-brand {
  margin: 0 auto;
  padding: 0; }
.navbar-brand img {
  width: 200px; }
header .buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
header .buttons a {
  margin-left: 10px; }
.modal-dialog {
  max-width: 600px;
  padding: 5.3rem 6%;
  margin-top: 9.68rem;
  background: #FFFFFF;
  -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
          box-shadow: 0 0 40px rgba(0, 0, 0, 0.25);
  border-radius: 30px; }
.modal-content {
  border: 0; }
.modal a {
  color: #FFCA28;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.5;
  -webkit-text-decoration-line: underline;
          text-decoration-line: underline;
  margin: 0!important; }
.modal a:hover,
.modal a:focus {
  text-decoration: none; }
.modal a.btn {
  margin: 0 0 15px 0;
  text-decoration: none; }
.modal-header {
  padding: 0;
  border: 0; }
.modal-title {
  color: #3C3C3C;
  font-weight: bold;
  font-size: 2.62rem;
  line-height: 1.16;
  margin-bottom: 3.12rem; }
.modal-body {
  padding: 0; }
.form-group {
  margin-bottom: 1.25rem; }
.form-control {
  color: #6F6F6F;
  padding-left: 50px;
  border: 1px solid rgba(60, 60, 60, 0.2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 3px;
  background: #fff no-repeat  left 17px center; }
.form-control:focus {
  outline: none;
  border: 1px solid rgba(60, 60, 60, 0.2);
  -webkit-box-shadow: none;
          box-shadow: none; }
form .form-control::-moz-placeholder {
  color: #6F6F6F; }
form .form-control:-ms-input-placeholder {
  color: #6F6F6F; }
.form-control::-webkit-input-placeholder {
  color: #6F6F6F; }
.form-control.email {
  background-image: url('../images/ico-email.svg');
  background-size: 16px; }
.form-control.password {
  background-image: url('../images/ico-password.svg');
  background-size: 16px; }
.modal-footer {
  border: 0;
  padding: 4rem 0 0 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }
.modal-footer p {
  color: #3C3C3C!important;
  font-weight: bold!important;
  font-size: 1rem!important;
  line-height: 1.5!important; }

/*** HERO ***/
.hero {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /*height: 600px*/
}
.hero:before {
  content: '';
  position: absolute;
  left:0;
  top: 0;
  right: 0;
  bottom: 0;
	z-index: 1;
  background: -o-linear-gradient(297.77deg, rgba(50, 50, 50, 0.5) 8.07%, rgba(0, 0, 0, 0.3) 50.68%);
  background: linear-gradient(152.23deg, rgba(50, 50, 50, 0.5) 8.07%, rgba(0, 0, 0, 0.3) 50.68%); }
.hero video {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	object-fit: cover; }
.hero .hero-content {
	padding-top: 80px;
	position: relative;
	z-index: 1; }
.hero .cont-box {
  padding: 60px 0 80px; }
.hero h1 {
  color: #FFCA28;
  font-size: 1.6rem;
  line-height: 1.2;
  margin-bottom: 0.9rem; }
.hero h1 span {
  color: #FFFFFF;
  font-weight: bold;
  font-size: 3rem;
  line-height: 1.2;
  display: block; }
.hero p {
  color: #FFFFFF;
  font-size: 1.5rem;
  line-height: 1.4; }
.hero .cont-box .btn {
  margin-top: 1.25rem;
  margin-right: 10px; }

/*** CONTENT  ***/
h2 {
  color: #3C3C3C;
  font-weight: 300;
  font-size: 2rem;
  line-height: 1.16;
  margin-bottom: 1.3rem; }
.content {
  padding: 50px 0; }
.section a.more {
	display: none; }
.black-bg {
  position: relative;
  background-color: #3C3C3C; }
.black-bg:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: -o-radial-gradient(50% 50%, 96% 71%, rgba(60, 60, 60, 0) 0%, rgba(0, 0, 0, 0.73) 100%);
  background: radial-gradient(96% 71% at 50% 50%, rgba(60, 60, 60, 0) 0%, rgba(0, 0, 0, 0.73) 100%); }
.black-bg,
.black-bg h2,
.black-bg p {
  color: #FFFFFF; }
.menu-aside {
  display: none;
}
.beige-bg {
  background-color: #F6F2E6; }
.beige-bg p {
  color: #333; }
.grey-bg {
  background-color: #F0F0F0; }
.content .btn {
  margin-top: 1.1rem; }
.phone {
  text-align: center;
  margin: 30px 0; }
.phone img {
  -webkit-box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
          box-shadow: 0 10px 30px rgba(0, 0, 0, 0.25);
  border-radius: 30px; }

/*** FOOTER***/
footer {
	font-size: 11px;
  padding-top: 15px;
  text-align: center;
  background-color: #f0f0f0; }
footer .enterprise {
  text-align: center;
  margin-bottom: 15px; }
footer .enterprise img {
  width: 156px; }
footer .government img {
  width: 245px; }
footer .copy {
  margin-top: 15px;
  border-top: 1px solid rgba(60, 60, 60, 0.1);
  padding-top: 9px;
  padding-bottom: 10px; }
footer .copy p,
footer .copy .legals a {
  font-size: 11px; }
footer .copy p {
  margin: 0; }
footer .copy .legals {
  text-align: center; }



  @media (min-width: 576px) {
  }

  @media (min-width: 768px) {
    .navbar-brand {
      margin: 0;
    }
    header .btn,
    .hero-content .btn {
      width: inherit;
    }
    .btn.white, button.white {
      width: inherit;
    }
    .menu-aside {
      display: block;
    }
    .black-bg .menu-aside a {
      color: #a3a3a3; }
    .black-bg .menu-aside .active a {
      color: #FFFFFF; }
    .menu-aside a {
      color: #777; }
    .menu-aside .active a {
      color: #000; }
    ul.menu-aside {
      margin: 0;
      padding: 0;
      list-style: none; }
    ul.menu-aside li {
      font-weight: normal;
      line-height: 1.87;
      color: rgba(60, 60, 60, 0.5); }
    ul.menu-aside li.active {
      font-weight: bold;
      color: #3C3C3C; }
    header .buttons a {
      margin-left: 15px; }
		.hero .hero-content {
			padding: 0; }
    .modal a.btn {
      margin: 0; }
    .hero .cont-box {
      padding: 80px 0; }
		.hero .hero-content {
			position: relative;
			z-index: 1; }
    h2 {
      font-size: 2.63rem;
      margin-bottom: 1.88rem;
      margin-top: 2.18rem; }
    .phone {
      margin: 0; }
		.content {
			padding: 0; }
		.section a.more {
	    display: inline-block; }
    footer {
      text-align: left; }
    footer .enterprise {
      text-align: right; }
    footer .copy .legals {
      text-align: right; }

  }

  @media (min-width: 992px) {
    html {
      font-size: 16px; }
    a.more {
      font-size: 1rem; }
    a.more:before {
      width: 30px;
      height: 29px; }
    .btn, button {
      font-size: 1rem;
      padding: 1rem 3rem; }
    header {
      padding: 30px 0; }
    .navbar-brand img {
      width: 200px; }
    .navbar-expand-lg {
      padding: 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
    .hero {
      height: 740px; }
    .hero:before {
      background: -o-linear-gradient(297.77deg, rgba(50, 50, 50, 0.5) 8.07%, rgba(0, 0, 0, 0) 50.68%);
      background: linear-gradient(152.23deg, rgba(50, 50, 50, 0.5) 8.07%, rgba(0, 0, 0, 0) 50.68%); }
    .hero .cont-box {
      padding: 80px 0; }
    .hero h1 {
      font-size: 1.25rem;
      margin-bottom: 1.25rem; }
    .hero h1 span {
      font-size: 5.37rem; }
    .hero p {
      font-size: 1.375rem;
      padding: 0; }
    .content {
      padding: 0; }
    .content .btn {
      width: 50%;
      margin-top: 1.56rem; }
    .phone img {
      -webkit-box-shadow: 0 20px 60px rgba(0, 0, 0, 0.25);
              box-shadow: 0 20px 60px rgba(0, 0, 0, 0.25); }
    footer {
      font-size: 14px;
      text-align: left; }
    footer .enterprise {
      padding-top: 7px;
      margin-bottom: 0;
      text-align: right; }
    footer .government img {
      width: 260px; }
    footer .copy {
      margin-top: 15px;
      border-top: 1px solid rgba(60, 60, 60, 0.1);
      padding-top: 9px;
      padding-bottom: 10px; }
    footer .copy p {
      font-size: 14px;
      margin: 0; }
    footer .copy .legals {
      text-align: right; }
    footer .copy .legals a {
      color: #6f6f6f;
      font-size: 14px;
      text-decoration: none; }
    footer .copy .legals a:hover,
    footer .copy .legals a:focus {
      text-decoration: underline; }
    footer .copy .legals a img {
      margin-left: 5px;
      vertical-align: baseline; }

  }


  @media (min-width: 1200px) {
    .hero {
      height: 840px; }

  }

  @media (min-width: 1800px) {
    .hero {
      height: 1000px; }

  }

/* Alert box START */
.alert-box {
  border-style: solid;
  border-width: 1px;
  display: block;
  font-size: 1rem;
  font-weight: 400;
  margin-bottom: 1.25rem;
  padding: 0.5rem 3rem 0.5rem 1.2rem;
  transition: opacity 300ms ease-out;
  background-color: #008CBA;
  border-color: #0078a0;
  color: #FFF;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 99999;
}
.alert-box .btn {
  width: auto;
  padding: 10px 25px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  border: 1px solid #062538;
  color: #062538 !important;
  margin: 0 0 0 25px;
}
.alert-box {
  border: 0px;
  margin: 0px;
  outline: none;
  text-align: center;
  box-shadow: rgba(0, 0, 0, 0.1) 0px -2px 4px inset;
}
.alert-box b {
  padding: 0px 10px;
}
.alert-box .findmore {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  letter-spacing: 2px;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  vertical-align: middle;
  padding: 5px 15px;
  margin-left: 10px;
  border: none;
  background: #8d74b3;
}
.alert-box .close {
  right: .25rem;
  background: inherit;
  color: #333;
  font-size: 1.375rem;
  line-height: .9;
  margin-top: -.6875rem;
  opacity: .75;
  padding: 0 6px 4px;
  position: absolute;
  width: auto;
}
.alert-box .close {
  color: #062538;
  font-size: 36px;
  line-height: normal;
  margin: 0px;
  padding: 0px 5px;
}
.alert-box .icon {
  width: 40px;
  height: 40px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  background-size: cover;
  background-position: center;
}
.breakWhenMobile {
  display: inline;
}

@media screen and (max-width: 660px) {
  .alert-box .close {
    top:1rem;
  }
  .alert-box .btn {
    margin:5px 5px 5px 25px;
  }
  .breakWhenMobile {
    display: block;
  }
}
/* Alert box END */